<div>
    <h4>Внимание!</h4>
    <p>Скорее всего данные параметры вам <b>не</b> нужно будет менять.</p>
</div>
<div>
    <label>
        Количество судей:
        <input type="number" name="judges_count" placeholder="Количество судей" value="{{ judges_count }}" required>
    </label>
</div>

<div>
    <label>
        Количество танцев:
        <input type="number" name="dances_count" placeholder="Количество танцев" value="{{ dances_count }}" required>
    </label>
</div>